.robo-reg, .accessories .accessories-faq a, .accessories-detail .detail-right .detail-box p, .accessories-detail .detail-right .text, .accessories-detail .detail-right .text-more, .accessories-detail .detail-right .text-more-btn {
  font-family: "robotoregular",arial,Helvetica,sans-serif;
}

.robo-bold, .accessories-detail .detail-right .detail-box b, .accessories-detail .detail-right .text b, .accessories-detail .detail-right .text strong, .accessories-detail .detail-right .text-more b, .accessories-detail .detail-right .text-more strong {
  font-family: "robotobold",arial,Helvetica,sans-serif;
}

.robo-light {
  font-family: "robotolight",arial,Helvetica,sans-serif;
}

.book, .accessories-detail .detail-left .detail-name {
  font-family: "gothamvnubook_new";
}

.bold, .accessories-detail .detail-left .info-name {
  font-family: "gothamvnubold_new";
}

.clear {
  clear: both;
}

.wow {
  visibility: hidden;
}

.stickit {
  position: fixed !important;
  top: 50px !important;
}

.stickit-end {
  bottom: 20px;
  position: absolute;
}

.accessories {
  padding-bottom: 60px;
}

.accessories .block-accessories {
  border-top: 1px solid #d1d1d1;
  margin-top: 60px;
}

.accessories .block-accessories:first-child {
  border: none;
  margin-top: 0;
}

.accessories .block-accessories .same-category {
  margin-top: 24px;
}

.accessories .block-accessories .same-category .block-wrp a {
  float: left;
  padding: 0 10px;
  display: block;
}

.accessories .block-accessories .same-category .block-wrp a .block {
  width: 100%;
}

.accessories .block-accessories .same-category .owl-nav .owl-prev,
.accessories .block-accessories .same-category .owl-nav .owl-next {
  color: #fff;
  background: rgba(0, 0, 0, 0.4);
  font-size: 24px;
  height: 68px;
  line-height: 66px;
  width: 35px;
  position: absolute;
  top: 50%;
  margin-top: -68px;
  text-align: center;
  transition: all 0.3s linear 0s;
}

.accessories .block-accessories .same-category .owl-nav .owl-prev:hover,
.accessories .block-accessories .same-category .owl-nav .owl-next:hover {
  background: rgba(237, 27, 47, 0.7);
}

.accessories .block-accessories .same-category .owl-nav .disabled {
  background: rgba(0, 0, 0, 0.4) !important;
}

.accessories .block-accessories .same-category .owl-nav .owl-prev {
  border-top-right-radius: 68px;
  border-bottom-right-radius: 68px;
  left: 10px;
}

.accessories .block-accessories .same-category .owl-nav .owl-next {
  border-top-left-radius: 68px;
  border-bottom-left-radius: 68px;
  right: 10px;
}

.accessories .block-accessories .view-more {
  float: none;
  display: inline-block !important;
  color: #fff !important;
  float: none !important;
  padding: 0 20px !important;
  background: #039BDE;
  border-radius: 20px;
  height: 40px;
  line-height: 40px;
  font-size: 13px;
  width: auto !important;
  transition: all 0.3s linear 0s;
  margin-top: 10px;
}

.accessories .block-accessories .view-more:hover {
  background: #9E1623;
}

.accessories .block-accessories .view-more i {
  color: #fff;
  font-size: 10px;
  padding-left: 20px;
}

.accessories .page-header {
  color: #039BDE;
  font-size: 24px;
  text-align: center;
  padding-top: 47px;
}

.accessories > .block {
  margin: 0 -10px;
}

.accessories .accessories-faq {
  float: left;
  padding: 0 10px;
  margin-top: 20px;
  width: 33.33%;
}

.accessories .accessories-faq a {
  height: 47px;
  background: #f7f7f7;
  border-bottom: 3px solid #efefef;
  line-height: 47px;
  font-size: 15px;
  padding: 0 40px 0 20px;
  display: block;
  color: #333;
  position: relative;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
  transition: all 0.3s linear 0s;
}

.accessories .accessories-faq a i {
  position: absolute;
  top: 17px;
  right: 20px;
  font-size: 11px;
  color: #039BDE;
}

.accessories .accessories-faq a:hover {
  background: #039BDE;
  color: #fff;
  border-color: #9E1623;
}

.accessories .accessories-faq a:hover i {
  color: #fff;
}

.cate-tb {
  display: none;
}

.accessories-faq + .text-center .view-more {
  margin-top: 30px;
}

.accessories-list {
  margin-left: -10px;
  margin-right: -10px;
}

@media only screen and (max-width: 767px) {
  .accessories-list {
    margin-left: 0;
    margin-right: 0;
  }
}

.accessories-list > a {
  width: 33.33%;
}

.big-img {
  padding-bottom: 38px;
  margin-top: 25px;
}

.big-img img {
  width: 100%;
  vertical-align: top;
}

.row-phutung {
  text-align: center;
}

.row-phutung .col-phutung {
  width: 25%;
  display: inline-block;
  text-align: center;
  padding: 0 10px;
  padding-bottom: 25px;
}

@media only screen and (max-width: 767px) {
  .row-phutung .col-phutung {
    width: 100%;
  }
}

.row-phutung .col-phutung img {
  max-width: 100%;
}

.row-phutung .col-phutung p {
  font-size: 24px;
  margin-top: 14px;
}

.row-phutung .col-phutung p a {
  color: #333;
}

.row-phutung .col-phutung p a:hover {
  color: #039BDE;
}

.accessories-desktop {
  padding-bottom: 40px;
}

@media only screen and (max-width: 1024px) {
  .accessories-desktop {
    display: none;
  }
}

.accessories-mobile {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .accessories-mobile {
    display: block;
  }
}

.accessories-detail {
  padding-top: 30px;
  position: relative;
  z-index: 0;
  padding-bottom: 18px;
  border-top: 1px solid #d6d6d6;
}

.accessories-detail:first-child {
  padding-top: 22px;
  border-top: 0;
}

@media only screen and (max-width: 1000px) {
  .accessories-detail:first-child {
    padding-top: 32px;
  }
}

.accessories-detail .detail-left {
  width: 280px;
  position: absolute;
}

.accessories-detail .detail-left img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .accessories-detail .detail-left img {
    max-width: none;
  }
}

.accessories-detail .detail-left .detail-name {
  font-size: 24px;
  padding-top: 10px;
  text-align: center;
}

.accessories-detail .detail-left .info-name {
  font-size: 24px;
  color: #039BDE;
  padding-top: 20px;
}

.accessories-detail .detail-right {
  padding-left: 280px;
  min-height: 203px;
}

.accessories-detail .detail-right .detail-box {
  padding-left: 20px;
  float: left;
  width: 33.33%;
  padding-bottom: 20px;
}

.accessories-detail .detail-right .detail-box:nth-child(3n+1) {
  clear: both;
}

.accessories-detail .detail-right .detail-box p {
  font-size: 15px;
  color: #333;
  padding-top: 5px;
}

.accessories-detail .detail-right .detail-box .box-border {
  border: 1px solid #ccc;
  padding: 10px 20px 15px;
}

.accessories-detail .detail-right .detail-box b {
  font-weight: normal;
}

.accessories-detail .detail-right .text {
  padding-top: 24px;
  padding-left: 20px;
  font-size: 15px;
  color: #666;
}

.accessories-detail .detail-right .text b, .accessories-detail .detail-right .text strong {
  font-weight: normal;
}

.accessories-detail .detail-right .text-more {
  font-size: 15px;
  padding-left: 20px;
  color: #666;
  display: none;
}

.accessories-detail .detail-right .text-more b, .accessories-detail .detail-right .text-more strong {
  font-weight: normal;
}

.accessories-detail .detail-right .text-more img {
  max-width: 100%;
}

.accessories-detail .detail-right .text-more-btn {
  font-size: 15px;
  color: #333;
  padding-top: 20px;
  display: inline-block;
  line-height: 15px;
  padding-left: 20px;
}

.accessories-detail .detail-right .text-more-btn span:last-child {
  display: none;
}

.accessories-detail .detail-right .text-more-btn i {
  color: #039BDE;
  font-size: 11px;
  padding-left: 15px;
  vertical-align: top;
}

.accessories-detail .detail-right .text-more-btn.view-less span:last-child {
  display: inline;
}

.accessories-detail .detail-right .text-more-btn.view-less span:first-child {
  display: none;
}

.block-info {
  padding-bottom: 20px;
  margin-left: -20px;
  width: calc(100% + 40px);
}

.block-info .block {
  float: left;
  width: 33.33%;
  padding: 20px 10px 0;
  position: relative;
}

.block-info .block .image {
  max-height: 390px;
  overflow: hidden;
  width: 100%;
}

.block-info .block .image img {
  display: block;
  transition: all 0.3s linear 0s;
  width: 100%;
}

.block-info .block .desc {
  padding: 0 20px 16px !important;
  padding-top: 8px;
  background: #fff;
  margin: 0 auto !important;
  position: relative;
  width: 100% !important;
  border: 1px solid #ededed;
  padding-bottom: 20px !important;
  border-top: 0;
}

@media only screen and (max-width: 1024px) {
  .block-info .block .desc {
    margin-top: -40px !important;
    width: calc(100% - 40px) !important;
    border: none;
    padding-bottom: 0 !important;
  }
}

.block-info .block .desc h2 {
  font-size: 15px;
  padding-bottom: 12px;
  color: #000000;
  padding-top: 7px;
  transition: all 0.3s linear 0s;
  min-height: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  display: inline-block;
}

.block-info .block .desc .view-more-btn {
  color: #333;
  font-size: 13px;
}

.block-info .block .desc .view-more-btn:hover {
  color: #039BDE;
}

.block-info .block .desc .view-more-btn i {
  color: #039BDE;
  font-size: 10px;
}

.block-info .block:hover .image img {
  transform: scale(1.025);
}

.block-info .block:hover .desc h2 {
  color: #039BDE;
}

.block-info .block:nth-child(4) {
  display: none;
}

.block-info .block.video > a {
  position: relative;
  display: block;
}

.block-info .block.video > a:before {
  opacity: 0;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5) url(../images/icon/play-video.png) center center no-repeat;
  transition: all 0.3s linear 0s;
}

.block-info .block.video:hover > a:before {
  opacity: 1;
}

.block-info .block.video:hover .image img {
  transform: none !important;
}

.technology-heading {
  border-top: 1px solid #d6d6d6;
  padding: 27px 20px 26px;
  position: relative;
  text-align: center;
  margin-top: 60px;
  padding-bottom: 3px;
  padding-top: 47px;
}

.technology-heading h2 {
  color: #039BDE;
  font-size: 36px;
  text-align: center;
  width: 100%;
}

.more-news {
  background: #039BDE;
  border-radius: 20px;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  transition: all 0.3s linear 0s;
  margin-top: 30px;
}

.more-news i {
  margin-left: 20px;
  font-size: 10px;
}

.more-news:hover {
  background: #B81827;
}

.box-info {
  padding-bottom: 0;
}

@media only screen and (max-width: 1199px) {
  .accessories {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media only screen and (max-width: 1024px) {
  .accessories-detail .detail-right .detail-box {
    width: 50%;
  }
  .accessories-detail .detail-right .detail-box:nth-child(3n+1) {
    clear: none;
  }
  .accessories-detail .detail-right .detail-box:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1000px) {
  .accessories .accessories-faq {
    float: none;
    padding: 0;
    width: 100%;
  }
  .accessories .block-accessories .same-category .block-wrp a {
    width: 50%;
  }
  .cate-tb {
    display: block;
  }
  .cate-pc {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .accessories-detail .detail-left {
    width: 50%;
  }
  .accessories-detail .detail-right {
    width: 100%;
    padding-left: 50%;
    min-height: 233px;
  }
  .accessories-detail .detail-right .detail-box {
    clear: none;
    float: none;
  }
  .detail-left.stickem.stickit {
    width: calc(50% - 40px);
  }
  .accessories-detail .detail-right .detail-box {
    width: 100%;
    clear: none !important;
    float: none !important;
  }
  .accessories-detail {
    padding-bottom: 19px;
  }
  .detail-left.stickem.stickit-end {
    bottom: 31px;
  }
  .box-info .detail-left {
    position: static;
    width: 100%;
  }
  .box-info .detail-left .info-name {
    padding-top: 0;
  }
  .box-info .detail-right {
    float: none;
    padding: 0;
    width: 100%;
  }
  .box-info .detail-right .text {
    padding-top: 8px;
  }
  .info-page {
    margin-top: 20px !important;
  }
  .info-page .page-header {
    padding-top: 27px;
  }
}

@media only screen and (max-width: 768px) and (max-width: 767px) {
  .info-page .page-header {
    padding-top: 7px;
  }
}

@media only screen and (max-width: 768px) {
  .accessories-detail {
    padding-top: 39px;
  }
  .block-info .block .desc {
    padding-left: 15px;
    padding-right: 15px;
  }
  .block-info .block .desc h2 {
    margin-bottom: 5px;
    padding-top: 15px;
  }
  .accessories-detail .detail-right .text,
  .accessories-detail .detail-right .text-more,
  .accessories-detail .detail-right .text-more-btn {
    padding-left: 0;
  }
  .technology-heading {
    padding-top: 37px;
  }
  .block-info .block {
    width: 50% !important;
  }
  .block-info .block:nth-child(4) {
    display: inline;
  }
  .block-info .block:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 767px) {
  .accessories .block-accessories .same-category .block-wrp a {
    width: 100%;
    padding: 0;
  }
  .accessories {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
  }
  .accessories .page-header {
    font-size: 18px;
    padding-top: 37px;
  }
  .accessories .block-accessories {
    margin-top: 40px;
  }
  .accessories .cate-tb > a:nth-child(4) {
    display: none !important;
  }
  .accessories-detail .detail-left {
    width: 100% !important;
    position: static !important;
  }
  .accessories-detail .detail-right {
    padding-left: 0 !important;
    padding-top: 15px;
  }
  .accessories-detail .detail-right .detail-box {
    padding-left: 0;
    padding-bottom: 10px;
  }
  .accessories-detail {
    padding-top: 30px;
  }
  .box-info {
    padding-top: 20px;
    padding-bottom: 6px;
  }
  .box-info .detail-right {
    padding-top: 3px;
  }
  .text-more-btn {
    padding-top: 10px;
  }
  .accessories-faq + .text-center .view-more {
    margin-top: 30px;
  }
  .accessories-detail .detail-right {
    min-height: 0;
  }
}

@media only screen and (max-width: 480px) {
  .block-info {
    padding-bottom: 0;
  }
  .block-info .block {
    width: 100% !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .technology-heading h2 {
    font-size: 24px;
    padding-top: 0;
  }
}

.medium {
  font-family: 'gothamvnubold_new';
}

.ro-reg, .content-phan-biet .content-left > ul > li .sub ul li > a, .content-phan-biet .content-right .block .des, .content-phan-biet .content-right .block .detail .box .text, .content-phan-biet .content-right .block .detail-2 .box .text, .content-phan-biet .content-right .first-line .date, .content-phan-biet .content-right .editable p, #search-result .search-bar-wrp input, #search-result .search-bar-wrp .search-submit, #search-result .filter select, #search-result .result-show .has-image .desc .date, #search-result .result-show .has-image .desc .short-cont p, #search-result .result-show .no-image .desc .date,
#search-result .result-show .support .desc .date, #search-result .result-show .no-image .desc .full-cont p,
#search-result .result-show .no-image .desc .short-cont p,
#search-result .result-show .support .desc .full-cont p,
#search-result .result-show .support .desc .short-cont p, .accessories-col-right .accessories-table table tr td {
  font-family: 'robotoregular';
}

.ro-bold, .content-phan-biet .content-left > ul > li > a, .content-phan-biet .content-right .block .detail .box .box-title, .content-phan-biet .content-right .block .detail .box .text b, .content-phan-biet .content-right .block .detail .box .text strong, .content-phan-biet .content-right .block .detail-2 .box .box-title, .content-phan-biet .content-right .block .detail-2 .box .text b, .content-phan-biet .content-right .block .detail-2 .box .text strong, .content-phan-biet .content-right .first-line .category, .content-phan-biet .content-right .editable p b, .content-phan-biet .content-right .editable p strong, #search-result .result-show .has-image .desc .category, #search-result .result-show .has-image .desc .title a, #search-result .result-show .no-image .desc .category,
#search-result .result-show .support .desc .category, #search-result .result-show .no-image .desc .title a,
#search-result .result-show .support .desc .title a, .accessories-col-right .accessories-table table tr th {
  font-family: 'robotobold';
}

.ro-light, .content-phan-biet .content-right .block .detail-2 .quote-text {
  font-family: 'robotolight';
}

.go-reg, .content-phan-biet .content-right .title, .content-phan-biet .content-right .block .sub-title, .accessories-col-left p {
  font-family: 'gothamvnubook_new';
}

.go-bold, .content-phan-biet .content-left .title, #search-result h1.title {
  font-family: 'gothamvnubold_new';
}

.clearAll {
  clear: both;
}

.wrap-content {
  width: 100%;
  max-width: 1240px;
  margin: auto;
  padding: 0 30px;
}

@media only screen and (max-width: 1023px) {
  .wrap-content {
    padding-left: 0 40px;
  }
}

.content-phan-biet {
  position: relative;
  margin-top: 48px;
  padding-bottom: 60px;
}

.content-phan-biet .content-left {
  float: left;
  padding-right: 10px;
  width: 24.6%;
}

@media only screen and (max-width: 1023px) {
  .content-phan-biet .content-left {
    display: none;
  }
}

.content-phan-biet .content-left .title {
  background: #039BDE;
  font-size: 18px;
  min-height: 60px;
  color: #fff;
  line-height: 54px;
  padding: 0 30px;
}

.content-phan-biet .content-left .title p {
  line-height: 22px;
  vertical-align: middle;
  display: inline-block;
}

.content-phan-biet .content-left > ul {
  padding: 0;
  list-style: none;
  border-left: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
}

.content-phan-biet .content-left > ul > li > a {
  color: #333;
  font-size: 15px;
  min-height: 60px;
  background: #fff;
  line-height: 34px;
  display: block;
  width: 100%;
  padding: 10px 60px 10px 30px;
  border-bottom: 1px solid #c4c4c4;
  position: relative;
}

.content-phan-biet .content-left > ul > li > a .toggle-icon {
  position: absolute;
  top: 50%;
  right: 23px;
  height: 30px;
  width: 30px;
  font-size: 20px;
  color: #333;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
}

.content-phan-biet .content-left > ul > li > a .toggle-icon .plus, .content-phan-biet .content-left > ul > li > a .toggle-icon .minus {
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 32px;
  text-align: center;
  -webkit-transition: .5s all ease-out;
  transition: .5s all ease-out;
}

.content-phan-biet .content-left > ul > li > a .toggle-icon .plus {
  opacity: 1;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.content-phan-biet .content-left > ul > li > a .toggle-icon .minus {
  opacity: 0;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.content-phan-biet .content-left > ul > li > a span {
  line-height: 18px;
  vertical-align: middle;
  display: inline-block;
}

.content-phan-biet .content-left > ul > li .sub {
  display: none;
}

.content-phan-biet .content-left > ul > li .sub ul {
  padding: 0;
  list-style: none;
}

.content-phan-biet .content-left > ul > li .sub ul li {
  min-height: 60px;
  line-height: 34px;
  cursor: pointer;
}

.content-phan-biet .content-left > ul > li .sub ul li > a {
  color: #666;
  font-size: 15px;
  min-height: 60px;
  background: #f5f5f5;
  line-height: 54px;
  padding: 10px 30px;
  display: block;
  width: 100%;
  position: relative;
  z-index: 0;
  border-bottom: 1px solid #c4c4c4;
}

.content-phan-biet .content-left > ul > li .sub ul li > a i {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  font-size: 14px;
  margin-top: 2px;
  opacity: 0;
  transition: all 0.2s ease 0s;
}

.content-phan-biet .content-left > ul > li .sub ul li > a span {
  line-height: 18px;
  vertical-align: middle;
  display: inline-block;
  padding-left: 20px;
}

.content-phan-biet .content-left > ul > li .sub ul li > a.active, .content-phan-biet .content-left > ul > li .sub ul li > a:hover {
  color: #039BDE;
}

.content-phan-biet .content-left > ul > li .sub ul li > a.active i, .content-phan-biet .content-left > ul > li .sub ul li > a:hover i {
  left: 30px;
  opacity: 1;
}

.content-phan-biet .content-left > ul > li.active {
  color: #039BDE;
}

.content-phan-biet .content-left > ul > li.active .toggle-icon {
  color: #039BDE;
}

.content-phan-biet .content-left > ul > li.active .toggle-icon .minus {
  opacity: 1;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.content-phan-biet .content-left > ul > li.active .toggle-icon .plus {
  opacity: 0;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.content-phan-biet .content-right {
  float: right;
  padding-left: 10px;
  width: 75.4%;
}

@media only screen and (max-width: 1023px) {
  .content-phan-biet .content-right {
    padding-left: 0;
    float: none;
    width: 100%;
  }
}

.content-phan-biet .content-right .title {
  font-size: 39px;
  color: #039BDE;
}

@media only screen and (max-width: 1023px) {
  .content-phan-biet .content-right .title {
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .content-phan-biet .content-right .title {
    font-size: 24px;
  }
}

.content-phan-biet .content-right .block {
  padding-top: 30px;
}

@media only screen and (max-width: 767px) {
  .content-phan-biet .content-right .block {
    border-bottom: 1px solid #c4c4c4;
  }
  .content-phan-biet .content-right .block:last-child {
    border: none;
  }
}

.content-phan-biet .content-right .block .sub-title {
  font-size: 27px;
  padding-left: 17px;
  position: relative;
}

.content-phan-biet .content-right .block .sub-title:before {
  content: '';
  width: 5px;
  height: 24px;
  background: #039BDE;
  position: absolute;
  top: 5px;
  left: 0;
}

.content-phan-biet .content-right .block .des {
  font-size: 18px;
  color: #666;
  padding-top: 15px;
}

.content-phan-biet .content-right .block .detail {
  padding-top: 36px;
  text-align: center;
}

.content-phan-biet .content-right .block .detail .box {
  width: 230px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  position: relative;
  margin-left: 70px;
  padding-bottom: 40px;
}

@media only screen and (max-width: 1200px) {
  .content-phan-biet .content-right .block .detail .box:nth-child(3) {
    display: block;
    margin: auto;
    margin-top: 56px;
  }
  .content-phan-biet .content-right .block .detail .box:nth-child(3) .equal {
    top: -70px;
    left: 95px;
  }
}

@media only screen and (max-width: 767px) {
  .content-phan-biet .content-right .block .detail .box {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
    margin-top: 56px;
  }
  .content-phan-biet .content-right .block .detail .box .plus {
    top: -70px !important;
    left: 95px !important;
  }
}

.content-phan-biet .content-right .block .detail .box .box-title {
  font-size: 15px;
  color: #039BDE;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 15px;
}

.content-phan-biet .content-right .block .detail .box .text {
  font-size: 15px;
  color: #666;
  padding-top: 24px;
}

.content-phan-biet .content-right .block .detail .box .text p {
  margin-top: 8px;
}

.content-phan-biet .content-right .block .detail .box .text b, .content-phan-biet .content-right .block .detail .box .text strong {
  font-weight: normal;
}

.content-phan-biet .content-right .block .detail .box .plus {
  display: none;
  position: absolute;
  top: 80px;
  left: -55px;
  height: 40px;
  width: 40px;
}

.content-phan-biet .content-right .block .detail .box .plus:after, .content-phan-biet .content-right .block .detail .box .plus:before {
  content: '';
  background: #039BDE;
  position: absolute;
}

.content-phan-biet .content-right .block .detail .box .plus:before {
  width: 5px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 18px;
}

.content-phan-biet .content-right .block .detail .box .plus:after {
  width: 40px;
  height: 5px;
  position: absolute;
  top: 17px;
  left: 0;
}

.content-phan-biet .content-right .block .detail .box .equal {
  display: none;
  position: absolute;
  top: 80px;
  left: -55px;
  height: 40px;
  width: 40px;
}

.content-phan-biet .content-right .block .detail .box .equal:after, .content-phan-biet .content-right .block .detail .box .equal:before {
  content: '';
  background: #039BDE;
  position: absolute;
}

.content-phan-biet .content-right .block .detail .box .equal:before {
  width: 40px;
  height: 5px;
  position: absolute;
  top: 10px;
  left: 0;
}

.content-phan-biet .content-right .block .detail .box .equal:after {
  width: 40px;
  height: 5px;
  position: absolute;
  top: 25px;
  left: 0;
}

.content-phan-biet .content-right .block .detail .box:first-child {
  margin-left: 0;
}

.content-phan-biet .content-right .block .detail .box:nth-child(2) .plus {
  display: block;
}

.content-phan-biet .content-right .block .detail .box:nth-child(3) .equal {
  display: block;
}

.content-phan-biet .content-right .block .detail-2 .box {
  width: 320px;
  float: right;
  padding-top: 30px;
}

@media only screen and (max-width: 767px) {
  .content-phan-biet .content-right .block .detail-2 .box {
    width: 100%;
  }
}

.content-phan-biet .content-right .block .detail-2 .box:nth-child(2n+1) {
  float: left;
  clear: both;
}

.content-phan-biet .content-right .block .detail-2 .box .box-title {
  font-size: 15px;
  color: #039BDE;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 15px;
}

.content-phan-biet .content-right .block .detail-2 .box .img img {
  width: 100%;
}

.content-phan-biet .content-right .block .detail-2 .box .text {
  font-size: 15px;
}

.content-phan-biet .content-right .block .detail-2 .box .text p {
  margin-top: 8px;
}

.content-phan-biet .content-right .block .detail-2 .box .text p:first-child {
  margin-top: 3px;
}

.content-phan-biet .content-right .block .detail-2 .box .text b, .content-phan-biet .content-right .block .detail-2 .box .text strong {
  font-weight: normal;
}

.content-phan-biet .content-right .block .detail-2 .quote-text {
  font-size: 20px;
  text-align: center;
  font-style: italic;
  color: #666;
  padding-top: 40px;
}

.content-phan-biet .content-right .block .detail-2 .quote-text span {
  line-height: 30px;
}

.content-phan-biet .content-right .block .detail-2 .quote-text .quote {
  font-family: georgia;
  font-size: 60px;
  font-weight: bold;
  font-style: italic;
  vertical-align: top;
  line-height: 24px;
  padding: 0 5px;
  height: 30px;
  display: inline-block;
}

.content-phan-biet .content-right .block .detail-2 .quote-text .quote:last-child {
  line-height: 50px;
}

.content-phan-biet .content-right .first-line {
  float: left;
  margin-bottom: 11px;
}

.content-phan-biet .content-right .first-line .category {
  font-size: 13px;
  color: #666;
}

.content-phan-biet .content-right .first-line .date {
  font-size: 13px;
  color: #666;
}

@media only screen and (max-width: 767px) {
  .content-phan-biet .content-right .first-line .hidex {
    opacity: 0;
  }
}

.content-phan-biet .content-right .social-networks {
  float: left;
}

.content-phan-biet .content-right .social-networks .sha-fb {
  cursor: pointer;
}

.content-phan-biet .content-right .editable p {
  margin-top: 10px;
  font-size: 15px;
}

.content-phan-biet .content-right .editable p b, .content-phan-biet .content-right .editable p strong {
  font-weight: normal;
}

.main-content {
  width: 100%;
  max-width: 1220px;
  margin: auto;
  padding: 0 20px;
  position: relative;
  z-index: 10;
  padding-bottom: 40px;
}

@media only screen and (max-width: 1024px) {
  .main-content {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .main-content {
    padding-left: 20px;
    padding-right: 20px;
  }
}

#search-result {
  padding: 46px 0 0 0;
}

@media only screen and (max-width: 1200px) {
  #search-result {
    padding: 46px 20px 0 20px;
  }
}

@media only screen and (max-width: 1023px) {
  #search-result {
    padding-left: 0;
    padding-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  #search-result {
    padding: 0;
  }
}

#search-result h1.title {
  font-size: 30px;
  color: #039BDE;
  float: left;
  width: 200px;
  line-height: 50px;
}

@media only screen and (max-width: 767px) {
  #search-result h1.title {
    padding: 10px 0;
  }
}

#search-result .search-bar-wrp {
  width: calc(100% - 201px);
  float: left;
  border: 1px solid #cccccc;
  background: #fff;
  position: relative;
}

@media only screen and (max-width: 767px) {
  #search-result .search-bar-wrp {
    width: 100%;
  }
}

#search-result .search-bar-wrp input {
  width: calc(100% - 138px);
  height: 48px;
  float: left;
  font-size: 15px;
  color: #333;
  padding: 0 20px;
  border: none;
}

@media only screen and (max-width: 767px) {
  #search-result .search-bar-wrp input {
    width: calc(100% - 105px);
  }
}

#search-result .search-bar-wrp .search-submit {
  display: block;
  width: 137px;
  height: 50px;
  position: absolute;
  top: -1px;
  right: -1px;
  background: #039BDE;
  font-size: 15px;
  color: #fff;
  text-align: center;
  line-height: 50px;
}

@media only screen and (max-width: 767px) {
  #search-result .search-bar-wrp .search-submit {
    width: 103px;
  }
}

#search-result .search-bar-wrp .search-submit:hover {
  opacity: 0.7;
}

#search-result .filter {
  background: #f5f5f5;
  padding: 10px 20px;
  margin: 30px 0 0 0;
}

@media only screen and (max-width: 767px) {
  #search-result .filter {
    padding: 20px;
    height: 157px;
    position: relative;
  }
}

#search-result .filter h2 {
  font-size: 18px;
  color: #333;
  padding-top: 11px;
  float: left;
}

@media only screen and (max-width: 767px) {
  #search-result .filter h2 {
    padding: 0 0 6px 0;
  }
}

#search-result .filter select {
  height: 40px;
  background: #fff;
  border: 1px solid #cccccc;
  font-size: 15px;
  color: #333;
  padding-left: 20px;
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  background: url(images/icon/select_box.html) #fff no-repeat right center;
  float: right;
}

#search-result .filter select.filter-time {
  width: 212px;
}

@media only screen and (max-width: 830px) {
  #search-result .filter select.filter-time {
    width: 192px;
  }
}

@media only screen and (max-width: 767px) {
  #search-result .filter select.filter-time {
    width: calc(100% - 40px);
    position: absolute;
    bottom: 20px;
    left: 20px;
  }
}

#search-result .filter select.filter-type {
  width: 262px;
  margin-right: 10px;
}

@media only screen and (max-width: 830px) {
  #search-result .filter select.filter-type {
    width: 222px;
  }
}

@media only screen and (max-width: 767px) {
  #search-result .filter select.filter-type {
    width: calc(100% - 40px);
    margin-right: 0;
    position: absolute;
    bottom: 70px;
    left: 20px;
  }
}

#search-result .filter select::-ms-expand {
  display: none;
}

#search-result .result-show {
  min-height: 60px;
}

@media only screen and (max-width: 640px) {
  #search-result .result-show {
    padding-bottom: 60px;
  }
}

#search-result .result-show .pagination-wrp {
  margin-bottom: 0;
}

#search-result .result-show .has-image {
  border-bottom: 1px solid #cccccc;
  padding: 30px 0 28px 0;
}

@media only screen and (max-width: 767px) {
  #search-result .result-show .has-image {
    padding: 20px 0 18px 0;
  }
}

#search-result .result-show .has-image .img-wrp {
  width: 380px;
  float: left;
  overflow: hidden;
  position: relative;
}

@media only screen and (max-width: 768px) {
  #search-result .result-show .has-image .img-wrp {
    width: 50%;
  }
}

@media only screen and (max-width: 767px) {
  #search-result .result-show .has-image .img-wrp {
    width: 100%;
    float: none;
  }
}

#search-result .result-show .has-image .img-wrp a {
  width: 100%;
  position: relative;
  display: block;
}

#search-result .result-show .has-image .img-wrp a img {
  display: block;
  width: 100%;
  transition: all 0.2s linear 0s;
}

#search-result .result-show .has-image .img-wrp:hover img {
  transform: scale(1.02);
}

#search-result .result-show .has-image .img-wrp .video-cover {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 8;
  opacity: 0;
  transition: all 0.2s linear 0s;
}

#search-result .result-show .has-image .img-wrp .video-cover img {
  width: 45px;
  height: 52px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  cursor: pointer;
}

#search-result .result-show .has-image .img-wrp:hover .video-cover {
  opacity: 1;
}

#search-result .result-show .has-image .desc {
  width: calc(100% - 380px);
  float: left;
  padding: 0 30px;
  margin-top: -6px;
}

@media only screen and (max-width: 768px) {
  #search-result .result-show .has-image .desc {
    width: 50%;
  }
}

@media only screen and (max-width: 767px) {
  #search-result .result-show .has-image .desc {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0;
  }
}

#search-result .result-show .has-image .desc .category {
  font-size: 15px;
  color: #039BDE;
  padding-right: 10px;
}

#search-result .result-show .has-image .desc .date {
  font-size: 15px;
  color: #666;
  padding-left: 10px;
}

#search-result .result-show .has-image .desc .title {
  padding: 0 0 5px 0;
}

#search-result .result-show .has-image .desc .title a {
  font-size: 18px;
  color: #333;
  line-height: 24px;
}

#search-result .result-show .has-image .desc .title a:hover {
  color: #039BDE;
}

#search-result .result-show .has-image .desc .title.tablet {
  display: none;
}

@media only screen and (max-width: 768px) {
  #search-result .result-show .has-image .desc .title {
    display: none;
  }
  #search-result .result-show .has-image .desc .title.tablet {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  #search-result .result-show .has-image .desc .title {
    padding: 0;
    margin: 12px 0 5px 0;
  }
}

#search-result .result-show .has-image .desc .short-cont {
  padding-top: 13px;
}

#search-result .result-show .has-image .desc .short-cont p {
  font-size: 15px;
  color: #000;
  line-height: 21px;
}

#search-result .result-show .has-image .desc .short-cont.tablet {
  display: none;
}

@media only screen and (max-width: 768px) {
  #search-result .result-show .has-image .desc .short-cont {
    display: none;
  }
  #search-result .result-show .has-image .desc .short-cont.tablet {
    display: block;
  }
}

#search-result .result-show .no-image,
#search-result .result-show .support {
  border-bottom: 1px solid #cccccc;
  padding: 30px 0;
}

@media only screen and (max-width: 767px) {
  #search-result .result-show .no-image,
  #search-result .result-show .support {
    padding: 20px 0;
  }
}

#search-result .result-show .no-image .desc,
#search-result .result-show .support .desc {
  float: left;
  margin-top: -6px;
}

@media only screen and (max-width: 767px) {
  #search-result .result-show .no-image .desc,
  #search-result .result-show .support .desc {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0;
  }
}

#search-result .result-show .no-image .desc .category,
#search-result .result-show .support .desc .category {
  font-size: 15px;
  color: #039BDE;
  padding-right: 10px;
}

#search-result .result-show .no-image .desc .date,
#search-result .result-show .support .desc .date {
  font-size: 15px;
  color: #666;
  padding-left: 10px;
}

#search-result .result-show .no-image .desc .title,
#search-result .result-show .support .desc .title {
  padding: 0 0 5px 0;
}

#search-result .result-show .no-image .desc .title a,
#search-result .result-show .support .desc .title a {
  font-size: 18px;
  color: #333;
  line-height: 24px;
}

#search-result .result-show .no-image .desc .title a:hover,
#search-result .result-show .support .desc .title a:hover {
  color: #039BDE;
}

@media only screen and (max-width: 767px) {
  #search-result .result-show .no-image .desc .title,
  #search-result .result-show .support .desc .title {
    padding: 0;
    margin: 12px 0 5px 0;
  }
}

#search-result .result-show .no-image .desc .short-cont,
#search-result .result-show .support .desc .short-cont {
  cursor: pointer;
}

#search-result .result-show .no-image .desc .full-cont,
#search-result .result-show .no-image .desc .short-cont,
#search-result .result-show .support .desc .full-cont,
#search-result .result-show .support .desc .short-cont {
  padding-top: 13px;
}

#search-result .result-show .no-image .desc .full-cont p,
#search-result .result-show .no-image .desc .short-cont p,
#search-result .result-show .support .desc .full-cont p,
#search-result .result-show .support .desc .short-cont p {
  font-size: 15px;
  color: #000;
  line-height: 21px;
}

#homepage-slider-mt .swiper-wrapper, #homepage-slider-mt .swiper-container {
  height: 100%;
}

#homepage-slider-mt .swiper-slide {
  background: url("../images/img/sample_homepage_slider.jpg") no-repeat center center/cover;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

#homepage-slider-mt .swiper-slide .wrap-video {
  height: 100%;
  background: #000;
  position: relative;
}

#homepage-slider-mt .swiper-slide .wrap-video .video-slide {
  width: 100%;
  height: auto;
  vertical-align: top;
  margin: 0;
  padding: 0;
  max-width: 100%;
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

@media only screen and (max-width: 1024px) {
  #homepage-slider-mt .swiper-slide .wrap-video .video-slide {
    display: none;
  }
}

.accessories-col-left {
  width: 280px;
  float: left;
  margin-right: 20px;
}

.accessories-col-left img {
  width: 100%;
  vertical-align: top;
}

.accessories-col-left p {
  font-size: 24px;
  margin-top: 14px;
  text-align: center;
}

.accessories-col-right {
  float: left;
  width: calc(100% - 300px);
}

.accessories-col-right .accessories-table table {
  width: 100%;
  font-size: 18px;
}

.accessories-col-right .accessories-table table tr:nth-child(odd) {
  background: #fff;
}

.accessories-col-right .accessories-table table tr:nth-child(even) {
  background: #f2f2f2;
}

.accessories-col-right .accessories-table table tr th {
  font-weight: normal;
}

.accessories-col-right .accessories-table table tr th, .accessories-col-right .accessories-table table tr td {
  min-height: 50px;
  padding: 10px;
  text-align: left;
  table-layout: fixed;
}

.accessories-col-right .accessories-table table tr th:first-child, .accessories-col-right .accessories-table table tr td:first-child {
  padding-left: 40px;
  padding-right: 40px;
}

.accessories-col-right .accessories-table.col-2 th, .accessories-col-right .accessories-table.col-2 td {
  width: 50%;
}

.accessories-col-right .accessories-table.col-3 th:nth-child(1), .accessories-col-right .accessories-table.col-3 td:nth-child(1) {
  width: 25%;
}

.accessories-col-right .accessories-table.col-3 th:nth-child(2), .accessories-col-right .accessories-table.col-3 td:nth-child(2) {
  width: 50%;
}

.accessories-col-right .accessories-table.col-3 th:nth-child(3), .accessories-col-right .accessories-table.col-3 td:nth-child(3) {
  width: 25%;
}

.accessories-col-right .accessories-table.col-6 th:nth-child(1), .accessories-col-right .accessories-table.col-6 td:nth-child(1) {
  width: 25%;
}

.accessories-col-right .accessories-table.col-6 th:nth-child(2), .accessories-col-right .accessories-table.col-6 td:nth-child(2) {
  width: 10%;
}

.accessories-col-right .accessories-table.col-6 th:nth-child(3), .accessories-col-right .accessories-table.col-6 td:nth-child(3) {
  width: 12.5%;
}

.accessories-col-right .accessories-table.col-6 th:nth-child(4), .accessories-col-right .accessories-table.col-6 td:nth-child(4) {
  width: 12.5%;
}

.accessories-col-right .accessories-table.col-6 th:nth-child(5), .accessories-col-right .accessories-table.col-6 td:nth-child(5) {
  width: 20%;
}

.accessories-col-right .accessories-table.col-6 th:nth-child(6), .accessories-col-right .accessories-table.col-6 td:nth-child(6) {
  width: 20%;
}

.video-controls {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 10;
  display: none;
}

@media only screen and (max-width: 1024px) {
  .video-controls {
    display: block;
  }
}

.video-controls a {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -26px;
}

@media only screen and (max-width: 480px) {
  .video-controls a {
    margin-top: -11px;
    margin-left: -13px;
  }
  .video-controls a img {
    width: 50%;
  }
}

.mobile-video {
  display: none !important;
  position: relative;
}

.mobile-video .video-img {
  width: 100%;
  vertical-align: top;
}

.mobile-video .video-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -26px;
}

@media only screen and (max-width: 480px) {
  .mobile-video .video-btn {
    margin-top: -11px;
    margin-left: -13px;
    width: 23px;
  }
}

@media only screen and (max-width: 1024px) {
  .mobile-video {
    display: block !important;
  }
}
